<html>
<head>
<title>Class Members - Enumerator - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li class="current"><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_eval.html#index_a"><span>a</span></a></li>
      <li><a href="functions_eval_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_eval_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_eval_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_eval_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_eval_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_eval_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_eval_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_eval_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_eval_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_eval_0x6d.html#index_m"><span>m</span></a></li>
      <li class="current"><a href="functions_eval_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_eval_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_eval_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_eval_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_eval_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_eval_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_eval_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_eval_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_eval_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_eval_0x77.html#index_w"><span>w</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>NEAR_LEFT_BOTTOM
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#a771c83dfb946e6d66c9ddf09fba7e5b3ad7af8f1d62fb0717955df915775bba40">Ogre::AxisAlignedBox</a>
</li>
<li>NEAR_LEFT_TOP
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#a771c83dfb946e6d66c9ddf09fba7e5b3ab6b3c127e0bec403f8b162153fa8977c">Ogre::AxisAlignedBox</a>
</li>
<li>NEAR_RIGHT_BOTTOM
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#a771c83dfb946e6d66c9ddf09fba7e5b3a03c007f742ece84e634533dad5655289">Ogre::AxisAlignedBox</a>
</li>
<li>NEAR_RIGHT_TOP
: <a class="el" href="classOgre_1_1AxisAlignedBox.html#a771c83dfb946e6d66c9ddf09fba7e5b3ab76a3b018615466de7e96bf65fed7696">Ogre::AxisAlignedBox</a>
</li>
<li>NEGATIVE_SIDE
: <a class="el" href="classOgre_1_1Plane.html#aa5d44b14d6f032f3e0a26e83589180bcaaf227c36d02442779fd4600d00580f5e">Ogre::Plane</a>
</li>
<li>NEIGHBOUR_COUNT
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2a5ba448a51833e6c8eea28884a706834c">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_EAST
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2a88c6e2c93031bba254272861a1664cc3">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_NORTH
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2a07b3c537d34f5c7e1e3e79634dfcac1d">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_NORTHEAST
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2aed82e8f7f45fcb5faeef6158c9d1ff3a">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_NORTHWEST
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2a8795dff5bfc2240747ee0a843a900c71">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_SOUTH
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2a8c91ce1d5f82d7525102bc91fde0df2d">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_SOUTHEAST
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2a4183a4a8b0f78832395fa0aa981f07bf">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_SOUTHWEST
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2aec43a04404ef9873e7d43c094e097e40">Ogre::Terrain</a>
</li>
<li>NEIGHBOUR_WEST
: <a class="el" href="classOgre_1_1Terrain.html#a2d0c6e14298e6a196148388ca2ffa9e2a3a45b8d00d2ba435e61cdc99c94b0a91">Ogre::Terrain</a>
</li>
<li>NO_SIDE
: <a class="el" href="classOgre_1_1Plane.html#aa5d44b14d6f032f3e0a26e83589180bcaad112821a6c39f0097136ba5df53052a">Ogre::Plane</a>
</li>
<li>NUM_SETTINGS
: <a class="el" href="group__Scene.html#gga7832eb9e2627f71382fefc7293482508a93252cb20077bbc127c02d96f5d696f0">Ogre::InstanceManager</a>
</li>
<li>number
: <a class="el" href="structOgre_1_1ExceptionCodeType.html#ace852efbc1f5b578bb5871181941732cadc17c75a1a0536b07eaf5f587918544e">Ogre::ExceptionCodeType&lt; num &gt;</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
